<div class="bg-gray-50 px-6">

    <div class="mx-auto max-w-2xl text-center">
        @if (authService.getRole() == 'admin')
        {
        }
        <app-users></app-users>
        @if (authService.getRole() == 'user')
        {
            <app-profile></app-profile>
        }

    </div>
</div>